<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c08298b8548a930dc9bceb42a34f9a33">
  <dict>
    <!--2023-11-24 15:00:57.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-04-26 14:21:51.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
